/*
---------------------------------------------------------------
  Note that styles you apply to the main menu items are inherited by the sub menus items too.
  If you'd like to avoid this, you could use child selectors (not supported by IE6) - for example:
  .sm-holistic > li > a { ... } instead of .sm-simple a { ... }
---------------------------------------------------------------*/


/* Menu box
===================*/

	.sm-holistic,
	.sm-holistic ul {
	/*	border:1px solid #bbb;
		background:#fff; 
		-moz-box-shadow:0 2px 4px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.3);
		box-shadow:0 2px 4px rgba(0,0,0,0.3);  */
	}

	.sm-holistic li.current
	{
		background: #ed90bc;
	}

	.sm-holistic li.current a
	{
		color: #ffffff;
		background: #ed90bc;
	}

	.sm-holistic li.current ul a
        {
                color: #0086a8;
        }

	.sm-holistic li.current ul a:hover
        {
                color: #ffffff;
        }




	.sm-holistic ul a
	{
		background: #ffffff;
		color: #000000;
	}


	.sm-holistic li a
	{
		font-weight: bold;
		color: #0086a8;
	}

	.sm-holistic ul li a
	{
		font-weight: normal !important;
	}




/* Menu items
===================*/

	.sm-holistic a {
		padding:11px 20px;
		color:#ffffff;
/*		font-weight: bold; */
		font-size:14px;
		line-height:17px;
		font-family:'Lucida Sans Unicode','Lucida Sans','Lucida Grande',Arial,sans-serif;
		text-decoration:none;
	}
	.sm-holistic a:hover, .sm-simple a:focus, .sm-simple a:active,
	.sm-holistic a.highlighted {
		background:#ed90bc;
		color:#ffffff;
	}
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-holistic a.current, .sm-simple a.current:hover, .sm-simple a.current:focus, .sm-simple a.current:active {
		background:#555;
		color:#fff;
	}
	.sm-holistic a.has-submenu {
		padding-right:32px;
	}
 	.sm-holistic ul a.has-submenu,
	.sm-holistic-vertical a.has-submenu {
		padding-right:23px;
	}


/* Sub menu indicators
===================*/

	.sm-holistic a span.sub-arrow {
		position:absolute;
		right:12px;
		top:50%;
		margin-top:-8px;
		width:16px;
		height:16px;
		line-height:16px;
	}
 	.sm-holistic ul a span.sub-arrow,
	.sm-holistic-vertical a span.sub-arrow {
		right:auto;
		margin-left:-14px;
	}


/* Items separators
===================*/

	.sm-holistic li {
		border-left:1px solid #eee;
	}
	.sm-holistic li:first-child {
		border-left:0;
	}
	.sm-holistic ul li,
	.sm-holistic-vertical li {
		border-left:0;
		border-top:1px solid #eee;
	}
	.sm-holistic ul li:first-child,
	.sm-holistic-vertical li:first-child {
		border-top:0;
	}


/* Scrolling arrows containers for tall sub menus - test sub menu: "Sub test" -> "more..." -> "more..." in the default download package
===================*/

	.sm-holistic span.scroll-up, .sm-simple span.scroll-down {
		position:absolute;
		display:none;
		visibility:hidden;
		overflow:hidden;
		border:solid #bbb;
		border-width:1px 0;
		background:#fff;
		height:20px;
		/* width and position will be automatically set by the script */
	}
	.sm-holistic span.scroll-up-arrow, .sm-simple span.scroll-down-arrow {
		position:absolute;
		top:-2px;
		left:50%;
		margin-left:-8px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed;
		border-color:transparent transparent #555 transparent;
	}
	.sm-holistic span.scroll-down-arrow {
		top:6px;
		border-style:solid dashed dashed dashed;
		border-color:#555 transparent transparent transparent;
	}


/*
---------------------------------------------------------------
  Responsiveness
  These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/


@media screen and (max-width: 640px) {

        .sm-holistic, .sm-holistic ul
        {
		border:1px solid #bbb;
                -moz-box-shadow:0 2px 4px rgba(0,0,0,0.3) !important;
                -webkit-box-shadow:0 2px 4px rgba(0,0,0,0.3) !important;
                box-shadow:0 2px 4px rgba(0,0,0,0.3) !important;
        }


	.sm-holistic li.current
	{
		background: none;
	}

	/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-holistic{width:auto !important;}
	ul.sm-holistic ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-holistic>li{float:none;}
	ul.sm-holistic>li>a,ul.sm-simple ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-holistic iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-holistic ul, .sm-simple span.sub-arrow, .sm-simple iframe {
		display:none !important;
	}*/


/* Menu box
===================*/

	.sm-holistic ul {
		border:0;
		/* darken the background of the sub menus */
		background:rgba(100,100,100,0.1); 
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}


/* Menu items
===================*/

	.sm-holistic a,
	.sm-holistic a:hover, .sm-simple a:focus, .sm-simple a:active,
	.sm-holistic a.highlighted {
		padding-top:13px;
		padding-bottom:13px;
		background: #5390ac;
		color:#fff !important;
		font-weight: bold;
	}
	.sm-holistic ul a,
	.sm-holistic ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active,
	.sm-holistic ul a.highlighted {
		background: #ed90bc;
	}
	.sm-holistic a.current, .sm-simple a.current:hover, .sm-simple a.current:focus, .sm-simple a.current:active,
	.sm-holistic ul a.current, .sm-simple ul a.current:hover, .sm-simple ul a.current:focus, .sm-simple ul a.current:active {
		background:#555;
		color:#fff;
	}
	.sm-holistic a.has-submenu {
		padding-right:23px;
	}
	/* add some text indentation for the 2+ level sub menu items */
	.sm-holistic ul a {
		border-left:8px solid transparent;
	}
	.sm-holistic ul ul a {
		border-left:16px solid transparent;
	}
	.sm-holistic ul ul ul a {
		border-left:24px solid transparent;
	}
	.sm-holistic ul ul ul ul a {
		border-left:32px solid transparent;
	}
	.sm-holistic ul ul ul ul ul a {
		border-left:40px solid transparent;
	}


/* Sub menu indicators
===================*/

	.sm-holistic a span.sub-arrow {
		right:auto;
		margin-left:-14px;
	}
	/* Hide sub indicator when item is expanded - we enable the item link when it's expanded */
	.sm-holistic a.highlighted span.sub-arrow {
		display:none !important;
	}


/* Items separators
===================*/

	.sm-holistic li {
		border-left:0;
		border-top:1px solid rgba(0,0,0,0.05) !important;
	}
	.sm-holistic li:first-child {
		border-top:0 !important;
	}

}
